How is possible?

Discussion in 'Suggestions' started by KariGamer, Mar 6, 2016.

Thread Status:
Not open for further replies.
  1. KariGamer

    KariGamer Member

    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    How is possible?
    I'll have to say goodbye to the server, it is unfair that only can come in version 1.9, you do not know that there are people who do not like this version?
    You should learn from other servers, which are compatible with the upgrade, but nevertheless do not force you to play with her.
    You should take that into account.
     
  2. Iselciour

    Iselciour Member

    Messages:
    1,518
    Likes Received:
    1,918
    Trophy Points:
    113
    There are many people who don't like change, that's obvious.

    Those servers will eventually stop supporting 1.8 so they can upgrade to the most modern version of the game. So you should enjoy that advantage while it lasts son.

    We have, thanks for your ignorance :D

    ~Locked
     
    Mattttttttttt likes this.
Thread Status:
Not open for further replies.